### Method

# FwupdPlugin UdevDevice add_property

#### Declaration [src]

    void
    fu_udev_device_add_property (
      FuUdevDevice* self,
      const gchar* key,
      const gchar* value
    )

#### Description

No description available.

#### Parameters

`key`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.